首页 > 服务器运维 > Linux > centos6升级python到2.7版本
2019
04-09

centos6升级python到2.7版本

有些软件需要安装python2.7,但centos6默认安装的是2.6版本。但yum依赖2.6,所以不能覆盖安装。需要保留两者

编译安装python2.7

验证

报错:

将python2.7的动态链接库加入到系统会读取的配置中

备份原有的python

编辑yum的执行程序

执行yum验证下,没有报错就ok了

配置python2.7

 

最后编辑:
作者:foam
foam
这个作者貌似有点懒,什么都没有留下。

留下一个回复

你的email不会被公开。

9 加上 10 ?